Lintian Reports

Jonas Smedegaard

At the time of the last Lintian run, the following possible problems were found in packages maintained by Jonas Smedegaard <dr@jones.dk>, listed by source package. See also the report showing only errors and warnings. Also see their QA overview.

4store (1.1.6+20151109-2) §

4store (1.1.6+20151109-2+b3; main)

lib4store-dev (1.1.6+20151109-2+b3; main)

lib4store0 (1.1.6+20151109-2+b3; main)

amqp-specs (1-0r0-3) §

asterisk (1:13.22.0~dfsg-2) [Uploader] §

asterisk

asterisk-config

asterisk-dahdi

asterisk-doc

asterisk-mobile

asterisk-modules

asterisk-mp3

asterisk-mysql

asterisk-ooh323

asterisk-tests

asterisk-voicemail

asterisk-voicemail-imapstorage

asterisk-voicemail-odbcstorage

asterisk-vpb

asterisk-espeak (4.0-1) [Uploader] §

asterisk-espeak

asterisk-flite (3.0-1) [Uploader] §

asterisk-flite

asterisk-opus (13.7+20161113-4) [Uploader] §

asterisk-opus

astroidmail (0.13-3) §

astroid

atomicparsley (0.9.6-1) [Uploader] §

atomicparsley (0.9.6-1+b1; main)

backbone (1.3.3~dfsg-3) [Uploader] §

libjs-backbone

node-backbone

baresip (0.5.10-1) [Uploader] §

baresip-core (0.5.10-1+b1; main)

baresip-ffmpeg (0.5.10-1+b1; main)

baresip-gstreamer (0.5.10-1+b1; main)

baresip-gtk (0.5.10-1+b1; main)

baresip-x11 (0.5.10-1+b1; main)

basilisk2 (0.9.20180101-1; contrib) §

basilisk2 (0.9.20180101-1+b1; contrib)

biboumi (8.3-1) [Uploader] §

biboumi

bitcoin (0.16.2~dfsg-1) [Uploader] §

bitcoin-qt (0.16.2~dfsg-1+b1; main)

bitcoind (0.16.2~dfsg-1+b1; main)

bitmeter (1.2-4) [Uploader] §

bitmeter

blends (0.7.2) [Uploader] §

blends-common

blends-dev

boxer (1.1.8-1) [Uploader] §

boxer

boxer-data (10.6.5) [Uploader] §

boxer-data

calf (0.0.60-5) [Uploader] §

calf-plugins

cdbs (0.4.158) [Uploader] §

cdbs

ciderwebmail (1.05+20150729-5) [Uploader] §

ciderwebmail

cipux-rbac (3.4.0~svn2868-1) [Uploader] §

cipux-rbac-tools

libcipux-rbac-perl

cipux-rpc-client (3.4.0.7-2.1) [Uploader] §

coffeescript (1.12.8~dfsg-1) [Uploader] §

coffeescript

coffeescript-doc

compass-blend-modes-plugin (0.0.3+20150331~dfsg-2) [Uploader] §

compass-blend-modes-plugin

compass-blueprint-plugin (1.0.0-3) [Uploader] §

compass-breakpoint-plugin (2.7.1-1) [Uploader] §

compass-color-schemer-plugin (0.2.8+20140309-3) [Uploader] §

compass-fancy-buttons-plugin (1.1.1~20120313-6) [Uploader] §

compass-h5bp-plugin (1.0.0-4) [Uploader] §

compass-h5bp-plugin

compass-layoutgala-plugin (0.2.1-1) [Uploader] §

compass-layoutgala-plugin

compass-normalize-plugin (7.0.0-1) [Uploader] §

compass-normalize-plugin

compass-sassy-maps-plugin (0.4.0-5) [Uploader] §

compass-singularitygs-plugin (1.8.0-1) [Uploader] §

compass-slickmap-plugin (0.5.1.1-5) [Uploader] §

compass-susy-plugin (2.2.12-1) [Uploader] §

compass-toolkit-plugin (2.10.2-1) [Uploader] §

compass-yui-plugin (0~20100724-4) [Uploader] §

cstream (3.0.0-1) §

cstream (3.0.0-1+b2; main)

ctpp2 (2.8.3-25) [Uploader] §

ctpp2-doc

ctpp2-utils

libctpp2-2v5

d-shlibs (0.82+nmu1) §

debian-design (3.0.8) [Uploader] §

design-data

design-desktop

design-desktop-animation

design-desktop-graphics

design-desktop-strict

design-desktop-web

debian-parl (1.9.13) [Uploader] §

parl-data

parl-desktop

parl-desktop-eu

parl-desktop-strict

parl-desktop-world

dsdo (1.6.36-11) §

aspell-da

idanish

myspell-da

wdanish

editorconfig-core (0.12.1-1.1) §

editorconfig

libeditorconfig-dev

libeditorconfig0

libeditorconfig0-dbg

etoys (5.0.2408-1; non-free) [Uploader] §

etoys

etoys-doc

eyes.js (0.1.8-1) [Uploader] §

node-eyes

ezstream (0.5.6~dfsg-1.1) [Uploader] §

ezstream (0.5.6~dfsg-1.1+b1; main)

fact++ (1.6.5~dfsg-1) §

fact++

fontforge (1:20170731~dfsg-1) [Uploader] §

fontforge

fontforge-dbg

fontforge-nox

libfontforge-dev

libfontforge2

libgdraw5

python-fontforge

fonts-arkpandora (2.04-1) [Uploader] §

fonts-noto (20171026-2) [Uploader] §

fonts-noto

fonts-noto-hinted-udeb

fonts-noto-unhinted-udeb

fonts-roboto (2:0~20160106-2) [Uploader] §

fonts-roboto-hinted

fonts-roboto-unhinted

frei0r (1.6.1-2) [Uploader] §

frei0r-plugins

frei0r-plugins-dev

frei0r-plugins-doc

gesftpserver (0.2.2-1) §

gesftpserver

ghostscript (9.25~dfsg-2) [Uploader] §

ghostscript

ghostscript-dbg

ghostscript-doc

ghostscript-x

libgs-dev

libgs9

libgs9-common

gmerlin-avdecoder (1.2.0~dfsg-10) [Uploader] §

gmerlin-plugins-avdecoder

libgmerlin-avdec1

gmerlin-encoders (1.2.0-10) [Uploader] §

gmerlin-encoders-extra

gmerlin-encoders-ffmpeg

gmerlin-encoders-good

gnulib (20140202+stable-3) [Uploader] §

git-merge-changelog

gnulib

groestlcoin (2.16.0~dfsg-1) [Uploader] §

groestlcoin (2.16.0+20180616~39a4d75~dfsg-1) [Uploader]

groestlcoin-qt

groestlcoin-tx

groestlcoind

gst-plugins-espeak (0.4.0-3.1) [Uploader] §

gstreamer1.0-espeak

haskell-intern (0.9.2-2) [Uploader] §

libghc-intern-dev

libghc-intern-doc

libghc-intern-prof

haskell-swish (0.9.2.1-2) [Uploader] §

libghc-swish-dev

swish

http-icons (0~20041010-1) §

http-icons

hydrogen (0.9.7-6) [Uploader] §

hydrogen

hydrogen-data

hydrogen-doc

hydrogen-drumkits (2017.09.19~dfsg-1) [Uploader] §

hydrogen-drumkits

ical2html (2.1-3) §

ical2html (2.1-3+b1; main)

icc-profiles (2.1-2; non-free) [Uploader] §

icc-profiles

icc-profiles-free (2.0.1+dfsg-1) [Uploader] §

icc-profiles-free

icecast2 (2.4.3-3) [Uploader] §

icecast2

ices2 (2.0.2-2) [Uploader] §

ices2 (2.0.2-2+b1; main)

icon-slicer (0.3-8) [Uploader] §

icon-slicer

ijs (0.35-13) [Uploader] §

libijs-0.35

libijs-dev

libijs-doc

imip-agent (0.2-1) §

imip-agent

imip-manager

python-imiptools

jack-audio-connection-kit (1:0.125.0-3) [Uploader] §

jackd1

jackd1-firewire

libjack0

jack-tools (20131226-1) [Uploader] §

jack-tools (20131226-1+b2; main)

jackd2 (1.9.12~dfsg-2) [Uploader] §

jackd2

jackd2-firewire

libjack-jackd2-0

libjack-jackd2-dev

jacktrip (1.1~repack-5) [Uploader] §

jacktrip (1.1~repack-5+b2; main)

jamin (0.98.9~git20170111~199091~repack1-1) [Uploader] §

jamin

janus (0.4.2-1) [Uploader] §

janus (0.4.2-1+b1; main)

janus-demos

janus-dev (0.4.2-1+b1; main)

janus-doc

janus-tools (0.4.2-1+b1; main)

jbig2dec (0.15-1) [Uploader] §

jbig2dec

libjbig2dec0

libjbig2dec0-dev

jshash (2.2-4) [Uploader] §

libjs-jshash

json-js (0~20160510-1) [Uploader] §

libjs-json

kannel (1.4.4-5) [Uploader] §

kannel

kannel-dev

kannel-docs

kannel-extras

kannel-sqlbox (0.7.2-4) §

kannel-sqlbox (0.7.2-4+b1; main)

kodi (2:17.6+dfsg1-2) [Uploader] §

kodi (2:17.6+dfsg1-2+b1; main)

kodi-addons-dev (2:17.6+dfsg1-2+b1; main)

kodi-bin (2:17.6+dfsg1-2+b1; main)

kodi-data

kodi-eventclients-common

kodi-eventclients-dev

kodi-eventclients-kodi-send

kodi-eventclients-ps3

kodi-eventclients-wiiremote (2:17.6+dfsg1-2+b1; main)

kodi-repository-kodi

xbmc

xbmc-addons-dev

xbmc-bin (2:17.6+dfsg1-2+b1; main)

xbmc-eventclients-common

xbmc-eventclients-dev

xbmc-eventclients-ps3

xbmc-eventclients-wiiremote (2:17.6+dfsg1-2+b1; main)

xbmc-eventclients-xbmc-send

konclude (0.6.2~dfsg-3) §

konclude (0.6.2~dfsg-3+b1; main)

lcdf-typetools (2.106~dfsg-1) [Uploader] §

lcdf-typetools

leaflet (0.7.7+20160312-1) [Uploader] §

libjs-leaflet

leaflet (1.0.3~dfsg-1) [Uploader]

libjs-leaflet

leaflet-markercluster (0.5.0~dfsg-2) [Uploader] §

libjs-leaflet-markercluster

leaflet-markercluster (1.2.0~dfsg-1) [Uploader]

libjs-leaflet-markercluster

less.js (1.6.3~dfsg-2) [Uploader] §

libjs-less

node-less

libanyevent-handle-udp-perl (0.048-1) [Uploader] §

libanyevent-handle-udp-perl

libanyevent-rabbitmq-perl (1.19+dfsg-1) [Uploader] §

libanyevent-rabbitmq-perl

libanyevent-xmpp-perl (0.55-4) [Uploader] §

libanyevent-xmpp-perl

libapp-cell-perl (0.222-1) [Uploader] §

libapp-cell-perl

libapp-cmd-plugin-prompt-perl (1.005-3) [Uploader] §

libapp-cpants-lint-perl (0.05-5) [Uploader] §

libapp-perlrdf-command-query-perl (0.004-2) [Uploader] §

libapp-perlrdf-command-query-perl

libatombus-perl (1.0405-5) [Uploader] §

libatombus-perl

libatompub-perl (0.3.7-3) [Uploader] §

libatompub-perl

libattean-perl (0.019-1) [Uploader] §

libattean-perl

libatteanx-compatibility-trine-perl (0.002-1) [Uploader] §

libatteanx-compatibility-trine-perl

libatteanx-endpoint-perl (0.002-1) [Uploader] §

libatteanx-endpoint-perl

libatteanx-store-ldf-perl (0.04-1) [Uploader] §

libatteanx-store-ldf-perl

libatteanx-store-memorytriplestore-perl (0.001~20150811-1) [Uploader] §

libatteanx-store-memorytriplestore-perl (0.001~20150811-1+b1; main)

libatteanx-store-sparql-perl (0.010-1) [Uploader] §

libatteanx-store-sparql-perl

libbitcoin (2.11.0-1) [Uploader] §

libbitcoin0v5 (2.11.0-1+b1; main)

libbitcoin0v5-dbg (2.11.0-1+b1; main)

libbloom-filter-perl (1.2-2) [Uploader] §

libbloom-filter-perl

libbread-board-perl (0.32-1) [Uploader] §

libbread-board-perl

libcache-lru-perl (0.04-1) [Uploader] §